1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

License error!

Discussion in 'Plesk 9.x for Windows Issue, Fixes, How-To' started by rsvsolutions, Dec 13, 2008.

  1. rsvsolutions

    rsvsolutions Guest

    0
     
    I now have a license error after upgrading form 8.6 to 9.0, how do i get this fixed?
    i can only host one site now!

    HELP!
     
  2. rsvsolutions

    rsvsolutions Guest

    0
     
    Anyone?!?!?!!?!?
     
  3. colinjack

    colinjack Guest

    0
     
    Mine updated automatically - initially failed, then I started the Plesk Panel service manually and it updated.
     
  4. colinjack

    colinjack Guest

    0
     
  5. rsvsolutions

    rsvsolutions Guest

    0
     
    unreal...i have to pay for a new license now...and why the hell wasnt that included in the upgrade docs? Now I cant seem to go back to 8.6 which i was licensed for so i am stuck with this pathetic message when i try to use the Contorl panel...christ i am beginning to hate this software more each day...
     
  6. fobicodam

    fobicodam Guest

    0
     
    The support services told me the upgrade is free for lease licenses, i tried to upgrade but the license is not valid now and i cant receive emails :-/ now i cant receive the new key I DONT KNOW WHAT TO DO !!!!!!!!!!!!!!!!
     
  7. gongcart

    gongcart Guest

    0
     
    email plesk to replace your current license key. That is the message I received from plesk control panel when i tried to upgrade mine.
     
  8. alta

    alta Regular Pleskian

    26
     
    Joined:
    Sep 27, 2007
    Messages:
    118
    Likes Received:
    0
    in order to use Parallels Plesk 9, you should have Plesk 9 license as well. If you have plesk license for Plesk 8 version, you need to upgrade key to version 9. Also please note in order to upgrade Plesk license you should have SUS on the license, please see for motre infromation at:
    http://kb.odin.com/en/111
    SUS should be on purchased license only. As for lease licenses, SUs is included in lease license by default.
     
Loading...